[Optimization]
output_plots = False

[Optimization.Objective]
type = single-objective
function = OptimalForOODClassSubjectToFNR
file =
# single-objective currently contains: OptimalForOODClass, OptimalForOODClassSubjectToFNR
# multi-objective currently contains: OptimalForOODClasses, OptimalForOODClassesSubjectToFNR

[Optimization.Objective.Specification]
ood_classes = Noise/Gaussian
tnr_minimum = 70

[Optimization.Optimizer]
type = random

[Optimization.Optimizer.Random]
episodes = 1

[Optimization.Optimizer.Grid-search]
grid_count = 4

[Optimization.Optimizer.Gradient-descent]
episodes = 1
learning_rate = 1

[Multi-Objective]
num_splits = 4
